# std::span<T,Extent>::data

From cppreference.com
< cpp‎ | container‎ | span

constexpr pointer data() const noexcept; |  |

Returns a pointer to the beginning of the sequence.

### Return value

A pointer to the beginning of the sequence.

### See also

(constructor) | constructs a `span` (public member function)

Retrieved from "https://en.cppreference.com/mwiki/index.php?title=cpp/container/span/data&oldid=104931"